@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap');
* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
	/*transition: .2s;*/
}
body {
	font-family: poppins;
	font-weight: 400;
	font-style: normal;
	background: #eaeaea;
	margin:0;
	padding: 0;
}
html {
	margin:0;
	padding: 0;
}
a {text-decoration: none;color: #000}
img {width: 100%}

  

/* Kartlar */
.card1,.card2,.card3,.card4 {position: relative;cursor: pointer;}
.card1 img { width: 100%;}
.card1 h3 {font-size:1.1rem;margin-top:5px;color:#d33;}
.card1 h4 {font-size:1rem;margin-top:5px;}
.card2 { height:50%;}
.card2::after {
	content:"";
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	background-image: linear-gradient(transparent,#000);
}
.card2 h4 {
	position: absolute;
	bottom:5px;
	color:#fff;
	padding: .6rem;
	z-index: 3;
	text-align:center;
	font-size: 1.2rem;
} 
.card2 span,.card1 span {
	display: block;
	position: absolute;
	top:10px;
	left:10px;	 
	border-radius:50%;
	width:2.5rem;
	height: 2.5rem;
	border:1px solid #ddd;
	color:#fff;
	padding: .5rem;
	z-index: 4; 
	text-align: center;
} 
.card3 {
	text-align: center;
	padding: 1rem;
	background-color: #f7f7f7;
	border-bottom:3px solid #d33;
	padding: 2rem;
 }
 .card3:hover { box-shadow:0 0 1rem #ccc; }
.card3 h3 {font-size:1.1rem; color:#d33;margin: 1rem auto 0}
.card3 img {display:block;border-radius:50%;width:150px;height:150px;margin-top:2rem;}
.card3 span {font-size: 1.1rem}

.card4   { 	 
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap:10px;
	margin-bottom: 1rem;
	color:#fff;
	position: relative; 
	font-weight: 500; 
	cursor: pointer;
	padding: .2rem;
	transition: .3s;
	font-weight:normal;
}
.card4:hover  { 	 
	background-color: #fff;
	color: #f00;
	font-weight:bold;
}
.card4 img  {width: 130px;height: 75px;}
.card4 span  { 
	position: absolute;
	top:-15px;
	left:-8px;
	background-color: #f00;
	padding: 5px 9px;
	border-radius: 50%;
	font-weight: bold;
	font-size: .8rem;
}
.card4:hover span  { 	 
	background-color: #fff;
	color: #f00; 
}


/* ORTALAYICI KAPSAYICI*/
.container { width:68%;	margin:0 auto;}



/* SAYFA BAŞLIKLARI */
section.baslik {
	background: Navy ;
	padding: .5rem 0;
	text-align:center;
	font-size: 1.5rem;
	font-weight:bold;
	color: #fff; 
}
section.baslik h1{ font-size: 1.8rem; }

.paginate{ text-align: center;margin-bottom: 2rem}
.paginate a {
	color:#000;
	background-color: #f7f7f7;
	padding: .5rem 1rem;
	font-weight: normal;
	cursor: pointer; 
}
.paginate a:hover { color:#d33; }  
.paginate .aktif { background-color:#d33;color:#fff }  
 